@charset "utf-8";
/* CSS Document */

body	{background-repeat:no-repeat;
		background-color:#421e11;
}

body a:link		{color:#FF6;}
body a:hover	{color:#FFF;}
body a:visited	{color:#FC3;}

body img	{border-style:none;}


h2		{font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
		font-style:italic;
}

h3		{color: #000;
		text-align:right;
		font-variant:small-caps;
		background:#FFC;
		padding-right:8px;
		}

#container	{
	width: 1000px;
}

#talestext	{float:right;
}

#topmenu	{
	text-align:right;
	word-spacing:30px;
	font-family:Tahoma, Geneva, sans-serif;
	font-variant:small-caps;
	float:right;
	width:75%;
	color: #FF6;
}

div#topmenu a:hover	{color:#FFF;
					font-weight: bold;
}
div#topmenu a:link	{color:#FF6;
}

div#topmedu a:visited	{color:#FFC;
}

#leftmenu	{
	color:#FFF;
	font-family:"Times New Roman", Times, serif;
	float:left;
	width: 20%;
}

#maincontent	{
	width:75%;
	float:right;
	color:#FFF;
	margin-left: 20px;
	padding-left:10px;
	padding-right:10px;
				}


/*only for cast page*/
#rightpicture	{float:right;
				margin-left:10px;
}

#castheader		{
	background-color:#FFC;
	color:#000;
	text-align:right;
	font-variant:small-caps;
	font-size:large;
	margin-right:10px;
	margin-top:10px;
}

/*table setup*/
div#maincontent table	{text-align:center;
						vertical-align:bottom;
						font-weight:bold;
						border:none;
}

div#maincontent form		{background-color:#FF9;
			font-style:italic;
			color:#000;
			padding:10px;}

div#maincontent table	{margin-left:90px;}

div#maincontent table td	{vertical-align:top;
							padding-bottom:10px;
							padding-right:10px;}

div#maincontent p:first-letter	{color:#F00;
								font-size:x-large;
								font-weight: bolder;
}

#subtext	{font-size:small;
			font-style:italic;
}

#footer			{clear:both;
				text-align:center;
				color:#FFF;
				background:#825741;
				font-size:small;
				}
